#modname "MA Ravens Vale"
#description "MA Ravens Vale, Winged exiles"
#icon "Ravensvalema/banner.tga"
#version 0.1

#selectnation 240
#era 2
#epithet "Winged exiles"
#name "Ravens Vale"
#descr "When the Raptor clan was scattered to the winds at the end of the Caelen civil war they fled from their mountain homes into the wider world, forced to inovate to survive they turned to iron and the same death tainted fire that caused their exile. With the coming of the new God, times are soon the change for the Raptor clan and perhaps one day they can return to their mountain home."
#summary Race: "Raptorans. physically strong and warlike Caelens exiled for their heretical practices, Preffer Cold scale 1."

Military: Highly mobile flying infantry and archers, large numbers of sacreds, with stealthy raiders.

Magic: Broad access to earth, air, and death. With limited access to fire and water.

Priests: Average."
#brief "Ravens Vale is a den of furtive exiles, bereft of the magic of the Airyan's they forge weapons and armor of iron utilizing stealth and suprise in hopes of one day revening themselves upon their mountainborne kin."
#color 0 .5 .5
#flag "Ravensvalema/Ravensvaleflag.tga"
#likesterr 16
#aiholyranged
#aigoodbless 100
#aiheavyrec 30
#aimagerec 20
#cavenation 0
#fortera 2
#idealcold 1
#templepic 17
#fireblessbonus 1
#deathblessbonus 1


#startscout 6911
#startcom 6918

#startunittype1 6903
#startunitnbrs1 10

#startunittype2 6905
#startunitnbrs1 10

#startsite "Ravens Refuge"

---- RECRUITS

#addrecunit 6900
#addrecunit 6901
#addrecunit 6902
#addrecunit 6903
#addrecunit 6904
#addrecunit 6905
#addrecunit 6906
#addrecunit 6907
#addrecunit 6908
#addrecunit 6909
#addrecunit 6923

--- LEADERS

#addreccom "Raven's Talon" 6910
#addreccom "Raptoran Scout" 6911
#addreccom "Harab Seraph Exile" 6914
#addreccom "Caretaker" 6915
#addreccom "Iron Smith" 6916
#addreccom "Herab Seraph Elder" 6917
#mountaincom "Raptor Captain" 6918
#wastecom "Banefire Seraph" 6919
 
----- GODS

#homerealm 10
#homerealm 5
#addgod 6922
#cheapgod20 6922


--- HEROES

#hero1 6920
#hero2 6921

------- PROVINCE DEFENCE -------

--Sets the units to be used in province defense.

#defcom1 6818
#defcom2 6818
#defunit1 6800
#defunit1b 6905
#defunit2 6903
#defunit2b 6905

#wallunit 6905
#wallcom 6918
#wallmult 10

--Sets how many of the units to appear per 10 points.

#defmult1 20
#defmult1b 10
#defmult2 20
#defmult2b 10

----- FORTS -----

#fortera 2
#templepic 17
#end

#end 			-- end of selectnation 240

-------- SITES -----------

#newsite
#name "Ravens Refuge"
#path 5
#level 0
#rarity 5
#gems 5 2
#gems 0 2
#gems 3 1
#homecom "Harab Elder" 6917
#homecom "Crow Lord" 6912
#homecom "Night Raven" 6913
#end

-- UNITS --

#newmonster 6900
#spr1 "./Ravensvalema/Raptormilita.tga"
#spr2 "./Ravensvalema/Raptormilita1.tga"
#name "Raptor Militia"
#descr "There are three Caelian Clans. The Caelians of the Raptor Clan of Raven's Vale are descendants of the Mairyas, servants of the wicked Mainyus. They are warlike and physically stronger than other Caelians. Militia are quickly levied troops with light armaments. They are rarely used in military campaigns."
#hp 11
#size 3
#mr 10
#mor 9
#str 10
#att 9
#def 8
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 8
#rcost 1
#rpcost 10000
#weapon 1
#armor 10
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end

#newmonster 6901
#spr1 "./Ravensvalema/Raptorlightinfantrysp.tga"
#spr2 "./Ravensvalema/Raptorlightinfantrysp1.tga"
#name "Raptor Warrior Lancer"
#descr "Driven from the high peaks of Caelum the raptorians turned to their own faith and skills to survive forging tools of iron, the raptorian warriors make up bulk of the army."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 11
#def 10
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 10
#rcost 1
#rpcost 10000
#weapon 357
#armor 11
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end

#newmonster 6902
#spr1 "./Ravensvalema/Raptorlightinfantrys.tga"
#spr2 "./Ravensvalema/Raptorlightinfantry1s.tga"
#name "Raptor Warrior Swordsman"
#descr "Driven from the high peaks of Caelum the raptorians turned to their own faith and skills to survive forging tools of iron, the raptorian warriors make up bulk of the army."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 11
#def 10
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 10
#rcost 1
#rpcost 10000
#weapon 8 
#armor 11
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end

#newmonster 6903
#spr1 "./Ravensvalema/Raptorwarrior.tga"
#spr2 "./Ravensvalema/Raptorwarrior1.tga"
#name "Raptor Warrior Heavy Swordsman"
#descr "Driven from the high peaks of Caelum the raptorians turned to their own faith and skills to survive forging tools of iron, the raptorian warriors make up bulk of the army."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 11
#def 10
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 10
#rcost 1
#rpcost 10000
#weapon 8
#armor 198
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end


#newmonster 6904
#spr1 "./Ravensvalema/Raptorwarriors.tga"
#spr2 "./Ravensvalema/Raptorwarriors1.tga"
#name "Raptor Warrior Heavy Lancer"
#descr "Driven from the high peaks of Caelum the raptorians turned to their own faith and skills to survive forging tools of iron, the raptorian warriors make up bulk of the army."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 11
#def 10
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 10
#rcost 1
#rpcost 10000
#weapon 357
#armor 198
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end

#newmonster 6923
#spr1 "./Ravensvalema/Raptorironclad.tga"
#spr2 "./Ravensvalema/Raptorironclad1.tga"
#name "Raptor Ironclad"
#descr "Veteran warriors who have built up the strength and skill to bear heavier arms and armor to battle, though their weight prevents the rapid flight usually required for combat."
#hp 13
#size 3
#mr 10
#mor 13
#str 12
#att 12
#def 10
#prec 10
#enc 4
#mapmove 20
#ap 14
#gcost 20
#rcost 1
#rpcost 10000
#weapon 11
#armor 17
#armor 118
#humanoid
#nametype 111
#maxage 50
#ressize 2
#float
#snow
#mountainsurvival
#end

#newmonster 6905
#spr1 "./Ravensvalema/Ravenarcher.tga"
#spr2 "./Ravensvalema/Ravenarcher1.tga"
#name "Raptor Archer"
#descr "Driven from the high peaks of Caelum the raptorians turned to their own faith and skills to survive forging tools of iron, the raptorian archers fire with the same precision as their mountainborne kin."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 10
#def 10
#prec 12
#enc 4
#mapmove 20
#ap 9
#gcost 10
#rcost 1
#rpcost 10000
#weapon 23
#weapon 9
#armor 11
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#end

#newmonster 6906
#spr1 "./Ravensvalema/Ironcrow.tga"
#spr2 "./Ravensvalema/Ironcrow1.tga"
#name "Iron Crow Swordsman"
#descr "Sometimes a Raptor is born with black wings. This is a sure sign of greatness and the youngster is trained either as a Harab Seraph or an Iron Crow, the Raptor clan elites.."
#hp 12
#size 3
#mr 10
#mor 13
#str 11
#att 12
#def 11
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 30
#rcost 1
#rpcost 10000
#weapon 8
#armor 198
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#holy
#flying
#end

#newmonster 6907
#spr1 "./Ravensvalema/Ironcrows.tga"
#spr2 "./Ravensvalema/Ironcrows1.tga"
#name "Iron Crow Lancer"
#descr "Sometimes a Raptor is born with black wings. This is a sure sign of greatness and the youngster is trained either as a Harab Seraph or an Iron Crow, the Raptor clan elites.."
#hp 12
#size 3
#mr 10
#mor 13
#str 11
#att 12
#def 11
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 30
#rcost 1
#rpcost 10000
#weapon 357
#armor 198
#armor 118
#armor 2
#humanoid
#nametype 111
#maxage 50
#ressize 2
#holy
#flying
#end

#newmonster 6908
#spr1 "./Ravensvalema/Ravenclaw.tga"
#spr2 "./Ravensvalema/Ravenclaw1.tga"
#name "Ravenclaw"
#descr "Sometimes a Raptor is born with black wings. This is a sure sign of greatness and the youngster is trained either as a Harab Seraph or a Raven Guard, the Raptor clan elites. The Raptor Clan Caelians aren't cold resistant, so the Raven Claws don plate cuirasses in battle. They fight with dagger and sword, a deadly combination. Raven Claws are stealthy and often raid deep into enemy territory."
#hp 12
#size 3
#mr 10
#mor 13
#str 11
#att 12
#def 11
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 30
#rcost 1
#rpcost 10000
#weapon 6
#weapon 9
#armor 198
#armor 118
#humanoid
#nametype 111
#maxage 50
#ambidextrous 1
#holy
#ressize 2
#stealthy 0
#flying
#end

#newmonster 6909
#spr1 "./Ravensvalema/Crowfeatherarcher.tga"
#spr2 "./Ravensvalema/Crowfeatherarcher1.tga"
#name "Crowfeather Archer"
#descr "Sometimes a Raptor is born with black wings. This is a sure sign of greatness and the youngster is trained either as a Harab Seraph or a Raven Guard."
#hp 12
#size 3
#mr 10
#mor 13
#str 11
#att 12
#def 10
#prec 13
#enc 4
#mapmove 20
#ap 9
#gcost 30
#rcost 1
#rpcost 10000
#weapon 9
#weapon 23
#armor 11
#humanoid
#nametype 111
#maxage 50
#holy
#ressize 2
#flying
#end

---- COMMANDERS ----


#newmonster 6910
#spr1 "./Ravensvalema/Ravenstalon.tga"
#spr2 "./Ravensvalema/Ravenstalon1.tga"
#name "Raven's Talon"
#descr "Sometimes a Raptor is born with black wings. This is a sure sign of greatness, those who display great accuity with subterfuge are trained as Talons, agents of new God's will."
#hp 11
#size 3
#mr 10
#mor 13
#str 11
#att 13
#def 13
#prec 12
#enc 4
#mapmove 20
#ap 10
#gcost 100
#rcost 1
#rpcost 10000
#weapon 6
#weapon 126
#armor 5
#humanoid
#nametype 111
#maxage 50
#Holy
#noleader
#stealthy 20
#patience 2
#ambidextrous 1
#scalewalls
#assassin
#ressize 2
#holy
#flying
#end

#newmonster 6911
#spr1 "./Ravensvalema/Raptorscout.tga"
#spr2 "./Ravensvalema/Raptorscout1.tga"
#name "Raptoran scout"
#descr "Raptorans much like all caelumites are natural scouts, their ability to fly makes them very efficent."
#hp 11
#size 3
#mr 10
#mor 11
#str 10
#att 10
#def 9
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 30
#rcost 1
#rpcost 10000
#weapon 8
#armor 11
#armor 2
#humanoid
#nametype 111
#maxage 50
#stealthy 10
#ressize 2
#flying
#noleader
#end

#newmonster 6912
#spr1 "./Ravensvalema/Crowlord1.tga"
#spr2 "./Ravensvalema/Crowlord.tga"
#name "Crow Lord"
#descr "The Crow Lord is a Raven Guard promoted to the rank of a commander. Crow lords are the most strategically adept of the Raven guard, and often lead great hosts."
#hp 14
#size 3
#mr 10
#mor 14
#str 12
#att 13
#def 13
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 75
#rcost 1
#rpcost 10000
#weapon 8
#armor 198
#armor 2
#armor 21
#humanoid
#nametype 111
#maxage 50
#ressize 2
#older -5
#holy
#expertleader
#flying
#end

#newmonster 6913
#spr1 "./Ravensvalema/Ravenlord.tga"
#spr2 "./Ravensvalema/Ravenlord1.tga"
#name "Night Raven"
#descr "The Night Raven is a Raven Guard promoted to the rank of a commander. Raven lords are selected for their inititive and daring making them superb raiders."
#hp 12
#size 3
#mr 10
#mor 13
#str 11
#att 13
#def 13
#prec 12
#enc 4
#mapmove 20
#ap 9
#gcost 50
#rcost 1
#rpcost 10000
#weapon 6
#weapon 6
#armor 21
#armor 198
#humanoid
#nametype 111
#maxage 50
#ambidextrous 2
#okleader
#holy
#stealthy 40
#older -5
#ressize 2
#flying
#end

#newmonster 6914
#spr1 "./Ravensvalema/HarabSeraph.tga"
#spr2 "./Ravensvalema/HarabSeraph1.tga"
#name "Harab Seraph Exile"
#descr "The Harab Seraphs are the black-feathered rulers of the Raptor Clan. With the coming of the New God, they come out of hiding trained in the necromantic arts and death tainted fire they plan their revenge on the Airya."
#hp 8
#size 3
#mr 14
#mor 12
#str 9
#att 8
#def 8
#prec 12
#enc 4
#mapmove 20
#ap 8
#gcost 125
#rcost 1
#rpcost 10000
#weapon 6
#armor 148
#humanoid
#nametype 111
#maxage 50
#ressize 2
#magicskill 5 1
#magicskill 0 1
#custommagic 4480 100
#custommagic 768 25
#custommagic 5504 15
#poorleader
#holy
#flying
#end

#newmonster 6915
#spr1 "./Ravensvalema/Caretaker.tga"
#spr2 "./Ravensvalema/Caretaker1.tga"
#name "Caretaker"
#descr "The Caretakers are Caelian priest-mages of the afterlife. The Caretakers tend the dead and lead most ceremonies in the kingdom.."
#hp 9
#size 3
#mr 14
#mor 12
#str 9
#att 8
#def 8
#prec 12
#enc 4
#mapmove 20
#ap 8
#gcost 100
#rcost 1
#rpcost 10000
#weapon 7
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#magicskill 8 1
#magicskill 3 1
#magicskill 5 1
#holy
#poorleader
#end

#newmonster 6916
#spr1 "./Ravensvalema/Ironcrafter.tga"
#spr2 "./Ravensvalema/Ironcrafter1.tga"
#name "Iron Smith"
#descr "The Iron Crafters are the successors of the Ice Crafters of High Caelum. When the practical needs of the Raptor Clan could not be met with the expensive costs of Ice crafting they turned to the surety of metal."
#hp 9
#size 3
#mr 13
#mor 12
#str 9
#att 8
#def 8
#prec 12
#enc 4
#mapmove 20
#ap 9
#gcost 45
#rcost 1
#rpcost 10000
#weapon 13
#humanoid
#nametype 111
#maxage 50
#magicskill 3 1
#fixforgebonus 1
#resources 10
#ressize 2
#poorleader
#flying
#end

#newmonster 6917
#spr1 "./Ravensvalema/Harabelder2.tga"
#spr2 "./Ravensvalema/Harabelder3.tga"
#name "Herab Seraph Elder"
#descr "When the New God came to the scattered Raptor Clans, he reformed the cultic structure of the Raptors. The wisest and most skilled Seraphs were entrusted with the leadership of the cult.The Harab Elders are powerful mages of the Winds and the Afterlife. A few of them have been seduced by memories of ancestral ghosts and are once again practicing tainted magic of Fire and Death ."
#hp 9
#size 3
#mr 16
#mor 13
#str 9
#att 8
#def 9
#prec 12
#enc 4
#mapmove 20
#ap 7
#gcost 310
#rcost 1
#rpcost 10000
#weapon 6
#armor 148
#humanoid
#nametype 111
#maxage 50
#ressize 2
#slowrec
#magicskill 1 2
#magicskill 3 1
#magicskill 5 2
#magicskill 8 2
#custommagic 6018 100
#custommagic 6018 10
#okleader
#holy
#flying
#end

#newmonster 6918
#spr1 "./Ravensvalema/Raptorcaptain.tga"
#spr2 "./Ravensvalema/Raptorcaptain1.tga"
#name "Raptor Captain"
#descr "Raptoran Captains are veteran warriors, and serve as intermediate commanders."
#hp 12
#size 3
#mr 10
#mor 12
#str 11
#att 12
#def 13
#prec 10
#enc 4
#mapmove 20
#ap 9
#gcost 50
#rcost 1
#rpcost 10000
#weapon 8
#armor 198
#armor 2
#armor 21
#humanoid
#nametype 111
#maxage 50
#ressize 2
#flying
#goodleader
#end

#newmonster 6919
#spr1 "./Ravensvalema/Banefire Seraph.tga"
#spr2 "./Ravensvalema/Banefire Seraph1.tga"
#name "Banefire Seraph"
#descr "The Banefire Seraphs are the heretical mages that escaped the Airya's purges, hiding in the dead wastelands with the secrets of fire tainted by death, they heed the call of the new god and emerge from hiding."
#hp 8
#size 3
#mr 14
#mor 12
#str 9
#att 8
#def 8
#prec 12
#enc 4
#mapmove 20
#ap 8
#gcost 125
#rcost 1
#rpcost 10000
#weapon 6
#armor 148
#humanoid
#nametype 111
#maxage 50
#ressize 2
#magicskill 5 1
#magicskill 0 2
#custommagic 4224 100
#poorleader
#holy
#flying
#end

---- HEROES ----

#newmonster 6920
#spr1 "./Ravensvalema/Raptorgeneral.tga"
#spr2 "./Ravensvalema/Raptorgeneral1.tga"
#name "Raptor General"
#descr "Rarely does a raptorian distingush themselves beyond the merit of their birth and station, the very few that do through leadership and tactical brilliance earn postions far above their origin."
#hp 16
#size 3
#mr 11
#mor 15
#str 12
#att 13
#def 13
#prec 12
#enc 4
#mapmove 20
#ap 9
#gcost 100
#rcost 1
#rpcost 10000
#weapon 357
#armor 118
#armor 2
#armor 9
#humanoid
#nametype 111
#maxage 50
#ressize 2
#superiorleader
#flying
#end

#newmonster 6921
#spr1 "./Ravensvalema/Herab Seraph2.tga"
#spr2 "./Ravensvalema/Herab Seraph21.tga"
#name "High Herab Seraph"
#descr "One of the few remaining Herab Seraphs from the first Caelen purge, long having hidden they emerge now in service to the new god."
#hp 9
#size 3
#mr 16
#mor 13
#str 9
#att 8
#def 9
#prec 13
#enc 4
#mapmove 20
#ap 8
#gcost 310
#rcost 1
#rpcost 10000
#weapon 7
#armor 148
#armor 50
#humanoid
#nametype 111
#maxage 1000
#ressize 2
#slowrec
#magicskill 1 2
#magicskill 3 2
#magicskill 5 2
#custommagic 5248 100
#custommagic 16384 10
#okleader
#holy
#flying
#end

---- PRETENDERS ----

#newmonster 6922
#spr1 "./Ravensvalema/Herab Arch Seraph.tga"
#spr2 "./Ravensvalema/Herab Arch Seraph1.tga"
#name "Herab Arch Seraph"
#descr "One of the few remaining Herab Seraphs from the first Caelen purge, long having hidden they emerge now in service to the new god."
#hp 9
#size 3
#mr 18
#mor 30
#str 9
#att 12
#def 9
#prec 14
#enc 4
#mapmove 20
#ap 8
#gcost 10000
#rcost 1
#rpcost 10000
#weapon 7
#armor 148
#armor 50
#humanoid
#nametype 111
#maxage 1000
#ressize 2
#magicskill 0 1
#magicskill 5 1
#okleader
#startdom 1
#pathcost 10
#flying
#end

---- WEAPONS ----

---- SPELLS ----

